#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
ADD_AT_END_MERGING_POLICY=ADD_AT_END_MERGING_POLICY~ibm-odm1
ADD_AT_END_RULESET_MERGING_POLICY=ADD_AT_END_RULESET_MERGING_POLICY~ibm-odm2
Application\ Server=Application Server~ibm-odm3
Check\ this\ box\ if\ creating\ a\ new\ property.\ Do\ not\ check\ this\ box\ if\ updating\ an\ existing\ property.=Check this box if creating a new property. Do not check this box if updating an existing property.~ibm-odm4
Create\ New\ Property=Create New Property~ibm-odm5
Deploy\ a\ RuleSet\ or\ RuleApp\ archive\ to\ IBM\ Operational\ Decision\ Manager.=Deploy a RuleSet or RuleApp archive to IBM Operational Decision Manager.~ibm-odm6
Deploy\ an\ XOM\ resource\ to\ a\ Rule\ Execution\ Server\ instance\ of\ IBM\ Operational\ Decision\ Manager.=Deploy an XOM resource to a Rule Execution Server instance of IBM Operational Decision Manager.~ibm-odm7
Deploy\ Data\ Model=Deploy Data Model~ibm-odm8
Deploy\ Rule\ Archive=Deploy Rule Archive~ibm-odm9
Fetch\ a\ ruleset\ archive\ or\ XOM\ resource\ from\ a\ Rule\ Execution\ Server.=Fetch a ruleset archive or XOM resource from a Rule Execution Server.~ibm-odm10
Fetch\ Resource=Fetch Resource~ibm-odm11
Hostname=Hostname~ibm-odm12
IBM\ ODM=IBM ODM~ibm-odm13
Java=Java~ibm-odm14
MAJOR_VERSION_POLICY=MAJOR_VERSION_POLICY~ibm-odm15
Merging\ Policy=Merging Policy~ibm-odm16
MINOR_VERSION_POLICY=MINOR_VERSION_POLICY~ibm-odm17
NONE=NONE~ibm-odm18
ODM=ODM~ibm-odm19
Password=Password~ibm-odm20
Port=Port~ibm-odm21
Property\ Name=Property Name~ibm-odm22
Property\ Value=Property Value~ibm-odm23
REPLACE_MERGING_POLICY=REPLACE_MERGING_POLICY~ibm-odm24
REPLACE_RULESET_MERGING_POLICY=REPLACE_RULESET_MERGING_POLICY~ibm-odm25
Resource=Resource~ibm-odm26
Resource\ Name=Resource Name~ibm-odm27
Resource\ Path=Resource Path~ibm-odm28
RuleApp\ Archive=RuleApp Archive~ibm-odm29
RuleApp\ Name=RuleApp Name~ibm-odm30
RuleApp\ Version=RuleApp Version~ibm-odm31
RuleSet\ Name=RuleSet Name~ibm-odm32
RuleSet\ Version=RuleSet Version~ibm-odm33
Select\ the\ merge\ policy\ to\ use\ to\ process\ the\ RuleApp\ archive\ to\ automatically\ assign\ the\ version.\ The\ policy\ supersedes\ any\ explicitly\ set\ values..=Select the merge policy to use to process the RuleApp archive to automatically assign the version. The policy supersedes any explicitly set values..~ibm-odm34
Select\ the\ version\ policy\ to\ use\ to\ process\ the\ RuleApp\ archive\ to\ automatically\ assign\ the\ version.\ The\ policy\ supersedes\ any\ explicitly\ set\ values.=Select the version policy to use to process the RuleApp archive to automatically assign the version. The policy supersedes any explicitly set values.~ibm-odm35
Set\ a\ property\ in\ IBM\ Operational\ Decision\ Manager.=Set a property in IBM Operational Decision Manager.~ibm-odm36
Set\ Property=Set Property~ibm-odm37
The\ existing\ property\ name\ to\ be\ updated.=The existing property name to be updated.~ibm-odm38
The\ full\ path\ to\ the\ RuleApp\ archive\ that\ contains\ the\ ruleset\ to\ deploy.=The full path to the RuleApp archive that contains the ruleset to deploy.~ibm-odm39
The\ host\ name\ of\ the\ server\ where\ the\ Rule\ Execution\ Server\ console\ is\ installed.\ For\ example\:\ 192.0.2.1=The host name of the server where the Rule Execution Server console is installed. For example\: 192.0.2.1~ibm-odm40
The\ name\ for\ the\ resource\ in\ the\ Rule\ Execution\ Server.\ Typically,\ you\ specify\ the\ XOM\ file\ name.=The name for the resource in the Rule Execution Server. Typically, you specify the XOM file name.~ibm-odm41
The\ name\ for\ the\ RuleApp\ archive\ in\ the\ Rule\ Execution\ Server\ console.\ To\ manually\ specify\ this\ value,\ Merging\ Policy\ and\ Versioning\ Policy\ must\ both\ be\ set\ to\ NONE.=The name for the RuleApp archive in the Rule Execution Server console. To manually specify this value, Merging Policy and Versioning Policy must both be set to NONE.~ibm-odm42
The\ name\ for\ the\ RuleSet\ archive\ in\ the\ Rule\ Execution\ Server\ console.\ To\ manually\ specify\ this\ value,\ Merging\ Policy\ and\ Versioning\ Policy\ must\ both\ be\ set\ to\ NONE.=The name for the RuleSet archive in the Rule Execution Server console. To manually specify this value, Merging Policy and Versioning Policy must both be set to NONE.~ibm-odm43
The\ new\ property\ value.=The new property value.~ibm-odm44
The\ password\ to\ use\ to\ log\ in\ to\ the\ Rule\ Execution\ Server\ console.=The password to use to log in to the Rule Execution Server console.~ibm-odm45
The\ port\ number\ of\ the\ Rule\ Execution\ Server\ console.=The port number of the Rule Execution Server console.~ibm-odm46
The\ resource\ path\ for\ the\ property\ to\ be\ updated.\ For\ a\ ruleApp,\ use\ the\ format\:\ ruleAppName/ruleAppVersion.\ For\ a\ ruleSet,\ use\ the\ format\:\ ruleAppName/ruleAppVersion/ruleSetName/ruleSetVersion.=The resource path for the property to be updated. For a ruleApp, use the format\: ruleAppName/ruleAppVersion. For a ruleSet, use the format\: ruleAppName/ruleAppVersion/ruleSetName/ruleSetVersion.~ibm-odm47
The\ resource\ to\ fetch\ from\ the\ Rule\ Execution\ Server.\ For\ a\ ruleset\ archive,\ use\ the\ following\ format\:\ ruleAppName/ruleAppVersion/ruleSetName/ruleSetVersion.\ For\ XOM\ resources,\ use\ the\ following\ format\:\ xomName/xomVersion.=The resource to fetch from the Rule Execution Server. For a ruleset archive, use the following format\: ruleAppName/ruleAppVersion/ruleSetName/ruleSetVersion. For XOM resources, use the following format\: xomName/xomVersion.~ibm-odm48
The\ user\ name\ to\ use\ to\ log\ in\ to\ the\ Rule\ Execution\ Server\ console.=The user name to use to log in to the Rule Execution Server console.~ibm-odm49
The\ version\ for\ the\ RuleApp\ archive\ in\ the\ Rule\ Execution\ Server\ console.\ To\ manually\ specify\ this\ value,\ Merging\ Policy\ and\ Versioning\ Policy\ must\ both\ be\ set\ to\ NONE.=The version for the RuleApp archive in the Rule Execution Server console. To manually specify this value, Merging Policy and Versioning Policy must both be set to NONE.~ibm-odm50
The\ version\ for\ the\ RuleSet\ archive\ in\ the\ Rule\ Execution\ Server\ console.\ To\ manually\ specify\ this\ value,\ Merging\ Policy\ and\ Versioning\ Policy\ must\ both\ be\ set\ to\ NONE.=The version for the RuleSet archive in the Rule Execution Server console. To manually specify this value, Merging Policy and Versioning Policy must both be set to NONE.~ibm-odm51
The\ XOM\ resource\ (Java\ archive\ or\ .zip\ file)\ to\ deploy\ to\ the\ Rule\ Execution\ Server.=The XOM resource (Java archive or .zip file) to deploy to the Rule Execution Server.~ibm-odm52
This\ plug-in\ includes\ steps\ to\ work\ with\ rules\ and\ versions\ in\ IBM\ Operational\ Decision\ Manager.=This plug-in includes steps to work with rules and versions in IBM Operational Decision Manager.~ibm-odm53
User\ Name=User Name~ibm-odm54
Version\ Policy=Version Policy~ibm-odm55
XOM\ File=XOM File~ibm-odm56
